hilfdirselbst.ch
Facebook Twitter gamper-media
Anonym
Beiträge: 22827
11. Dez 2003, 15:12
Beitrag #1 von 5
Bewertung:
(736 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Panther und alte Betriebssysteme


Hallo,

wir wollten eigentlich auf unseren Rechnern den Panther loslassen, haben aber ein riesiges Problem festgestellt:
Unter Panther finden wir unsere ganz alten Rechner mit 9.1 oder früher nicht mehr im Netz. Die Rechner von 9.1 auf 9.2 aufzurüsten ist ja nicht das Problem, aber wir haben auch noch einen alten Umax (nur für den Leo-Datenversand) und da ist bei 8.6 einfach Schluss.
Kennt jemand dieses Problem und hat auch jemand vielleicht sogar eine Lösung parat? Ihr würdet uns sehr helfen.

Grüße
Andreas Top
 
X
gpo p
Beiträge: 5500
11. Dez 2003, 20:14
Beitrag #2 von 5
Beitrag ID: #62127
Bewertung:
(736 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Panther und alte Betriebssysteme


Hi,

ich weiß, ist ne schei...antwort, hat mir aber geholfen:))...neukaufen!

als alter PC-Dosenöffner habe ich mir ein letztes Modell vom G4 geleistet.....und wenn ich mir so eBay anschaue, da schwirren genug Kisten rum für 200-400 euro, die deinen Job erledigen können, mit neuerer Hard-und Software...

natürlich kann ich mich auch nicht ganz zurückhalten....die Apple Werbesprüche der letzten Zeit habe ich noch gut im Ohr...

langlebige Hardware...
investitions Sicherheit...
low cost System gegen Windows usw. usw....alles schmarrn wie man sieht:))

....kauf dir einen Aldi Boliden...und schmeiß deine ollen Äppelkisten raus....für dem Empfangscounter kannst du ja noch einen G5 motzen lassen:))
Mfg gpo...nicht ganz ernst gemeint<:))!
als Antwort auf: [#62059] Top
 
Dave Uhlmann
Beiträge: 1938
11. Dez 2003, 21:39
Beitrag #3 von 5
Beitrag ID: #62138
Bewertung:
(736 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Panther und alte Betriebssysteme


das liegt daran, dass die alten betriebssysteme nicht mehr das neue appletalk protokoll können. panther unterstützt nur noch appletalk over ip. also ist auch bei allen nt4-server schluss. ausser man installiert extreme zip.
nun ja, bei dir bleibt nur ein update oder appleshare ip...


// david uhlmann

mac os x & datahandling
http://www.wissen-wie.ch
als Antwort auf: [#62059] Top
 
deif
Beiträge: 105
11. Dez 2003, 22:47
Beitrag #4 von 5
Beitrag ID: #62144
Bewertung:
(736 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Panther und alte Betriebssysteme


hallo
eine etwas umständliche möglichkeit ist: kauf dir eine airport extreme basisstation plus airportkarten für die neuen rechner, auf die du panther installieren willst. die alten kisten verbindest du per ethernet über einen hub mit der basisstation.
nun hast du mit den neuen geräten per wireless problemlos zugriff auf die alten kisten. bei mir funktioniert es mit einem g3 yosemite (10.2.6) sowie einem emac und einem powerbook (beide panther). umständlich, aber es klappt.
deif
als Antwort auf: [#62059] Top
 
Jappl
Beiträge: 501
12. Dez 2003, 17:36
Beitrag #5 von 5
Beitrag ID: #62270
Bewertung:
(736 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Panther und alte Betriebssysteme


... und zusätzlich hast Du ein unsicheres Netzwerk!

Jappl

"They say the win2000 CD play satanic voices, when you play it backward. Oh, thats nothing, it installs win2000 when you play it forward."
als Antwort auf: [#62059] Top
 
X